{
  "_id": "9xQRXWUYj3giHVRC",
  "name": "Smaragd-Schlüssel",
  "type": "loot",
  "img": "icons/sundries/misc/key-jeweled-gold-purple.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Einmal alle 24h kann man damit den Zauber @Compendium[ds4.spells.ip0DVeb1YeNrEeUu]{&Ouml;ffnen}&nbsp;auf ein Schloss wirken.</p>",
    "quantity": 1,
    "price": null,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342775,
    "modifiedTime": 1688934430864,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!9xQRXWUYj3giHVRC"
}
